Nâng cấp 1.9.0.1 lên 2.x?

Thảo luận trong 'Hướng dẫn nâng cấp' bắt đầu bởi duongvannam, 11 Tháng tư 2016.

  1. duongvannam

    duongvannam New Member

    Các bạn cho mình hỏi 1 chút. Mình đang xài theme SuperShop. Tình hình là xài quickstart thì nó cho ra bản Magento 1.9.0.1 cài bình thường nhưng hiện tại có bản mới là Magento ver. 2.0.4 nên em chuyển qua xài bản Magento ver. 2.0.4 rồi chép đè cái dạng file skin vô (app, skin, js) rồi vô menu cài nhưng mà cái menu trong file document hướng dẫn khác với menu hiện tại của bản 2.0.4 em vào nhưng không có thấy theme. Cho em hỏi:
    1. Phải chăng theme này chỉ xài đc cho bản 1.9.x không thể cài cho bản 2.x?
    2. Giả sử em cài bản 1.9.0.1 giờ muốn nâng cấp Magento lên 2.x để bảo mật có được và dễ dàng hay không?
    Xin cám ơn! Ảnh là giao diện 2.0.4 không tìm thấy theme SuperShop.

    Các file đính kèm:

  2. vantienart

    vantienart New Member

    Theo như mình biết thì 1.9.xx không lên được 2.xx. Và tất nhiên thì theme cho 1.9.xx không dùng cho được 2.xx
    duongvannam thích bài này.
  3. azorakt

    azorakt New Member

    Bên mình cũng muốn nâng cấp 1,9 lên 2.0 mà giờ chắc bỏ cài lại 2luôn cho xong.

Chia sẻ trang này